全部搜索项
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ 源代码: liblexical-sealrequirehints-perl  ]

软件包:liblexical-sealrequirehints-perl(0.011-2 以及其他的)

liblexical-sealrequirehints-perl 的相关链接

Screenshot

Debian 的资源:

下载源码包 liblexical-sealrequirehints-perl

维护小组:

外部的资源:

相似软件包:

Perl module to prevent the leakage of lexical hints

Lexical::SealRequireHints is a module that works around two historical bugs in Perl's handling of the %^H (lexical hints) variable, which cause lexical state in one file to leak into another.

标签: 软件开发: Perl 开发, 函数库, 实做语言: implemented-in::c, implemented-in::perl, 角色: 开发用函数库

其他与 liblexical-sealrequirehints-perl 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • 增强

下载 liblexical-sealrequirehints-perl

下载可用于所有硬件架构的
硬件架构 版本 软件包大小 安装后大小 文件
amd64 0.011-2+b1 16.2 kB53.0 kB [文件列表]
arm64 0.011-2+b1 16.1 kB45.0 kB [文件列表]
armel 0.011-2+b1 16.0 kB45.0 kB [文件列表]
armhf 0.011-2+b1 15.9 kB45.0 kB [文件列表]
i386 0.011-2+b1 16.2 kB53.0 kB [文件列表]
mips 0.011-2+b1 16.0 kB45.0 kB [文件列表]
mips64el 0.011-2+b1 16.2 kB46.0 kB [文件列表]
mipsel 0.011-2+b1 16.0 kB45.0 kB [文件列表]
ppc64el 0.011-2+b1 16.4 kB105.0 kB [文件列表]
s390x 0.011-2+b1 16.1 kB45.0 kB [文件列表]